/* sec01 */
.sec01 {}
.sec01 .sub_tit p.first {
	margin-bottom: 8px;
}
.sec01_con {
	margin-top: 50px;
}

/* sec02 */
.sec02 {}
.sec02 .sec02_list {
	margin-top: 50px;
}
.sec02 .sec02_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec02 .sec02_list ul li {
	width: calc(100% / 2 - 16px);
}
.sec02 .sec02_list ul li .img {
	width: 100%;
}
.sec02 .sec02_list ul li .txt {
	display: flex;
	padding: 32px 40px;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	align-self: stretch;
	border-radius: 0 0 16px 16px;
	background: #FFF;
}
.sec02 .sec02_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin-bottom: 12px;
}
.sec02 .sec02_list ul li .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
	letter-spacing: -0.4px;
}

/* sec03 */
.sec03 {}
.sec03 .sec03_list {
	margin-top: 50px;
}
.sec03 .sec03_list ul {
	display: flex;
	gap: 24px;
}
.sec03 .sec03_list ul li {
	width: calc(100% / 3 - 16px);
}
.sec03 .sec03_list ul li .txt {
	border-radius: 0 0 16px 16px;
	background: #FBF5F0;
	display: flex;
	width: 376px;
	padding: 32px 36px;
	flex-direction: column;
	align-items: center;
}
.sec03 .sec03_list ul li .txt span {
	color: #FFF;
	text-align: center;
	font-family: Pretendard;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: -0.48px;
	display: flex;
	height: 25px;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 500px;
	border: 1px solid #CC9A78;
	background: #CC9A78;
}
.sec03 .sec03_list ul li .txt h5 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin: 12px 0;
}
.sec03 .sec03_list ul li .txt p {
	color: #4F4F4F;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px; /* 140% */
}

/* sec04 */
.sec04 {}
.sec04 .sec04_list {
	margin-top: 50px;
}
.sec04 .sec04_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 48px 24px;
}
.sec04 .sec04_list ul li {
	width: calc(100% / 2 - 16px);
	cursor: pointer;
	border-radius: 16px;
	overflow: hidden;
}
.sec04 .sec04_list ul li .question {
	display: flex;
	background: #fff;
	display: flex;
	padding: 24px 36px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
}

.sec04 .sec04_list ul li .question h4 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px; /* 133.333% */
}
.sec04 .sec04_list ul li .question h4 span {
	color: #CC9A78;
}
.sec04 .sec04_list ul .question svg {
	transition: transform .3s ease, stroke .3s ease;
}

/* 열렸을 때 */
.sec04 .sec04_list ul li .answer {
	display: none;
	padding: 32px 36px;
	background: #FFF;
	
}
.sec04 .sec04_list ul li .answer p {
	color: #222;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px; /* 140% */
}

.sec04 .sec04_list ul li.active .question {
	background: #CC9A78;
}

.sec04 .sec04_list ul li.active .question h4,
.sec04 .sec04_list ul li.active .question h4 span{
	color: #fff;
}

.sec04_list li.active .question svg {
	transform: rotate(-180deg);
}

.sec04_list li.active .question svg path {
	stroke: #fff;
}